langcode: en
status: true
dependencies:
  enforced:
    module:
      - slick_example
id: x_grid
name: x_grid
label: 'X Grid'
weight: -5
group: main
skin: grid
breakpoints: 0
optimized: true
options:
  settings:
    dots: true
    lazyLoad: ondemand
    slidesToShow: 1
